Navigation Menu

Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update dependencies to resolve open CVEs #2835

Closed
tadgh opened this issue Jul 27, 2021 · 0 comments · Fixed by #2840
Closed

Update dependencies to resolve open CVEs #2835

tadgh opened this issue Jul 27, 2021 · 0 comments · Fixed by #2840

Comments

@tadgh
Copy link
Collaborator

tadgh commented Jul 27, 2021

jetty-server-9.4.42.v20210604.jar: CVE-2021-34429
jetty-xml-9.4.42.v20210604.jar: CVE-2021-34429
websocket-client-9.4.42.v20210604.jar: CVE-2021-34429
websocket-server-9.4.42.v20210604.jar: CVE-2021-34429

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Development

Successfully merging a pull request may close this issue.

1 participant